
Foreman - Bug #6855

Require SafeMode gem version to latest

07/31/2014 04:23 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Templates   

Target version: 1.5.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1126943 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1634

  

Description

In order to support fixed respond_to? in templates

Related issues:

Related to Foreman - Feature #6563: Include safemode with respond_to? fixes Closed 07/10/2014

Associated revisions

Revision 00b12263 - 08/01/2014 11:13 AM - Stephen Benjamin

fixes #6855 - bump safemode gem version

Revision 20f472a7 - 08/01/2014 02:04 PM - Dominic Cleal

refs #6855 - bump safemode gem version

Revision 4b12f23a - 09/04/2014 03:58 PM - Stephen Benjamin

fixes #6855 - bump safemode gem version

(cherry picked from commit 00b12263ea0e2d222cf55931329c6ee5fa0e3d07)

History

#1 - 07/31/2014 04:31 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.7.5

- Pull request https://github.com/theforeman/foreman/pull/1634 added

- Pull request deleted ()

#2 - 08/01/2014 11:11 AM - Dominic Cleal

- Related to Feature #6563: Include safemode with respond_to? fixes added

#3 - 08/01/2014 11:11 AM - Dominic Cleal

- translation missing: en.field_release set to 20

#4 - 08/01/2014 12:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 00b12263ea0e2d222cf55931329c6ee5fa0e3d07.

#5 - 08/05/2014 12:05 PM - Stephen Benjamin

- Bugzilla link set to 1126943
